Subject: New Reply Received - Promotions or Gift Vouchers
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 07 Jun 2021 07:41:52 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Promotions or Gift Vouchers  Ticket comment <div dir="auto">Hi,</div>
<div dir="auto"><br></div>
<div dir="auto">I had purchased many things online </div>
<div dir="auto">9664663018 invoice # with 40 percent off and pick up in store. I purchase and picked up my order all within 3 days. This 3 days was all during this sale, what I am upset about is instore you reciece additional 10 percent on top of the 40percent. I purchased online and went into the store but during qll this experience I lost 10 percent discount, this making me never was to shop online again. Instead of making online a better experience it was the contrary, as you promoted yourselves as instore is better deals then online. </div>
<div dir="auto">Why would I or anyone else shop online and pick up in store losing a better deal instore shopping? </div>
<div dir="auto">I lost 10 percent in which I consider another piece of clothing for my child if not 2 pieces for that 10 percent correct off my total.</div>
<div dir="auto"><br></div>
<div dir="auto">I even asked the employee to grant me the additional 10 percent and she said no.</div>
<div dir="auto"><br></div>
<div dir="auto">Because of this shopping online with your sale advertisement is a horrible idea if instore you offer 50 percent off instead of 40 percent online. The offer should have been the same </div>
<div dir="auto"><br></div>
<div dir="auto">Christiana Marzec</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div id="composer_signature" dir="auto"><div style="font-size:85%;color:#575757" dir="auto">Sent from my Galaxy</div></div>
<div dir="auto"><br></div>
<div><br></div>
<div align="left" dir="auto" style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Babyshop &lt;[email-masked]&gt; </div>
<div>Date: 2021-06-06  16:20  (GMT+04:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Promotions or Gift Vouchers </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2648136</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Ahmed Omer : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Christiana,</div>
<div dir="ltr">
<div><br></div>
<div>Thank you for contacting us.</div>
<div><br></div>
<div>We offer our deepest apologies for the experience you have gone through, and we would like to inform you that this is not the experience that we would like our customers to have with us and that we seek to develop our services in order to have the best shopping experience with us next time.</div>
<div><br></div>
<div dir="ltr">Kindly provide us with the notification for the promo code and sale first, so we can resolve the matter as soon as possible.</div>
<div dir="ltr"><br></div>
<div>We repeat our apologies and we encourage you for your understanding and patience.</div>
<div><br></div>
<div>Your friends,</div>
<div dir="ltr">Support Team.</div>
</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2648136